#4 Support for Unity's AppIndicators

open
nobody
None
5
2013-09-18
2011-07-01
Anonymous
No

Added runtime-selectable support for using Unity AppIndicators. The gtk-systray version was causing errors with other programs running in the tray. This fixes the issue by moving blueproximity out of the systray and into appindicators.

Discussion

  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2011-07-01

    Patches in appindicator support.

     
  • Schlomo Schapiro

    When will this patch go upstream?

    Also, How can I apply the patch to 1.2.5? I only get this:

    root@isdeblnnl002:/usr/share/blueproximity# patch <~sschapiro/Downloads/proximity.patch
    patch: **** Only garbage was found in the patch input.

     
  • JanP

    JanP - 2013-09-18

    I did patch by

    patch proximity.py proximity.patch

    but there was some rejected changes (3) and proximity stoped working. ;(

     
    Last edit: JanP 2013-09-18

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks